Main Page Widgets Namespaces Book

# buttonbox.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::ButtonBox
| Base class for Gtk::HButtonBox and Gtk::VButtonBox. More...
class | Gtk::VButtonBox
| A container for arranging buttons vertically. More...
class | Gtk::HButtonBox
| A container for arranging buttons horizontally. More...

## Enumerations

enum | { BUTTONBOX_DEFAULT = -1 }